Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: problem s instalaci - usb-modeswitch pod Ubuntu 12.04 LTS - 64k  (Přečteno 1482 krát)

AlMa

  • Návštěvník
  • Příspěvků: 3
Chtel bych pouzivat modem ZTE MF821D pod Ubuntu 12.04 LTS - 64k.

Potrebuji nainstalovat usb-modeswitch. Na  webu debianu jsem vybral nejnovejsi stabilni verze:

usb-modeswitch_2.2.0+repack0-2_amd64.deb
usb-modeswitch-data_20150115-1_all.deb
libjim 0.75_0.75-1_amd64.deb

Kdyz se snazim nainstalovat usb-modeswitch_2.2.0+repack0-2_amd64.deb pomoci centra pro instalace, tak se instalace ukonci hlaskou  "Zavislost neni mozna usb-modeswitch-data (>= 20110529). Tato hlaska se objevi nezavisle na tom, zda je  usb-modeswitch-data nenainstalovany nebo je nainstalovana jakakoliv verze usb-modeswitch-data. Vypada to, ze Ubuntu nebo instalace chybne rozpozna konflikt s verzi nainstalovaneho usb-modeswitch_data .

Neznate nekdo spravny postup instalace pro usb-modeswitch pod ubuntu 12.04 LTS? Pripadne pouzitelne verze balicku pro tuto verz OS.

Dik, AlMa.

Martin Šácha

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • ******
  • Příspěvků: 5153
Re: problem s instalaci - usb-modeswitch pod Ubuntu 12.04 LTS - 64k
« Odpověď #1 kdy: 14 Července 2015, 13:11:03 »
Pokud to s repozitarovou verzi nefunuje, tak si stahni vsechny tri (mozna bude mit vic zavislosti...) baliky do nejakeho adresare a pak je nainstaluj
Kód: [Vybrat]
sudo dpkg -i /cesta/balikum/*.deb
Mint MATE 64bit / DuckDuckGo.com
Programátoři považují WYSIWYG za špatné u kódu i u žen. Programátor chce "dostat to, co žádá“ – kód tajemný, neodpouštějící, nebezpečný.

AlMa

  • Návštěvník
  • Příspěvků: 3
Re: problem s instalaci - usb-modeswitch pod Ubuntu 12.04 LTS - 64k
« Odpověď #2 kdy: 21 Července 2015, 22:28:52 »
To pomohlo. Pomocí dpkg jsem všechny tři balíky odinstaloval a znovu nainstaloval. Dík

 

Provoz zaštiťuje spolek OpenAlt.